Troubleshooting

How to revert to a previous version (3.x) and disable updates
Compatibility mode prefixes — gn_, su_ or custom
Does not work spoiler, tabs, accordion, tooltip or lightbox